input.form-text, input.form-tel, input.form-email, input.form-url, input.form-search, input.form-file, input.form-number, input.form-color, textarea.form-textarea, select.form-select {
    border: 1px solid #ccc;
    color: #3b3b3b;
    padding: 10px !IMPORTANT;
    border-radius: 5px;
    width: 100%;
}

.frontapp {width:100%;}

.frontapp td {width:50%;
  height:300px;
  text-align:center;
}
.frontapp td a{    color: white;
    text-decoration: none;
    font-weight: bold;
    font-size: 25px;
    padding: 20px;
    border: 1px #0c8e05 solid;
    border-radius: 4px;
    background-color: #0c8e05;}

.views-table caption{    color: #2f8c00 !IMPORTANT;
    font-style: normal !IMPORTANT;
    font-weight: bold !IMPORTANT;
    font-family: sans-serif !IMPORTANT;
        font-size: 2em;
        line-height: 3em;}
    
.views-table .views-field-view-node{ width: 140px;}
#edit-budget-detail-add-more-items{width: auto !IMPORTANT;}
#edit-budget-detail-grand-total--wrapper{padding: 10px;
    background-color: #b9b9b9;}
    
@media (min-width: 768px) {
  
#edit-budget-detail-items .webform-flexbox .webform-flex--1,
#edit-budget-detail-items .webform-flexbox .webform-flex--2,
#edit-budget-detail-items .webform-flexbox .webform-flex--3,
.webform-name .webform-flexbox .webform-flex--3, 
.webform-name .webform-flexbox .webform-flex--2,
.webform-name .webform-flexbox .webform-flex--1,
.form-item-budget-detail .webform-flexbox .webform-flex--2,
.form-item-budget-detail .webform-flexbox .webform-flex--1,
.form-item-budget-detail .webform-flexbox .webform-flex--3
{width: 25%;
float: left;
  flex: 1;}

.webform-flexbox {
    display: block;
}
}


.form-item-budget-detail-grand-total-first{display: none;}

#edit-budget-detail-items .webform-flexbox > .webform-flex--2,
.form-item-budget-detail .webform-flexbox > .webform-flex--2,
.webform-name .webform-flexbox > .webform-flex--2{    
    width: 0;
    overflow: hidden;
    display: block;
    flex: 0;
    height: 0;
}
.greenbutton{
background-color: #c3ff00 !IMPORTANT;
    background-image: linear-gradient(to bottom,#c3ff00,#c3ff00) !IMPORTANT;
    border: 1px solid #4bb900 !IMPORTANT;
    color: #333 !IMPORTANT;
    font-size: 1.2em !IMPORTANT;
    font-weight: bold !IMPORTANT;
    padding: 1.25em 1.063em !IMPORTANT;
    border-radius: .5em !IMPORTANT;
}
.greenbutton:hover{
 background-color: #4bb900 !IMPORTANT;
    background-image: linear-gradient(to bottom,#4bb900,#4bb900) !IMPORTANT;
    border: 1px solid #c3ff00 !IMPORTANT;
}
.orangebutton{
  background-color: #ffa200 !IMPORTANT;
    background-image: linear-gradient(to bottom,#ffa200,#ffa200) !IMPORTANT;
    border: 1px solid #ffa200 !IMPORTANT;
    color: #333 !IMPORTANT;
    font-size: 1.2em !IMPORTANT;
    font-weight: bold !IMPORTANT;
    padding: 1.25em 1.063em !IMPORTANT;
    border-radius: .5em !IMPORTANT;
}
.orangebutton:hover{
  background-color: #ff7300 !IMPORTANT;
    background-image: linear-gradient(to bottom,#ff7300,#ff7300) !IMPORTANT;
    border: 1px solid #ff7300 !IMPORTANT;
}

.webform-button--next{    
background-color: #c3ff00 !IMPORTANT;
    background-image: linear-gradient(to bottom,#c3ff00,#c3ff00) !IMPORTANT;
    border: 1px solid #4bb900 !IMPORTANT;
    color: #333 !IMPORTANT;
    font-size: 1.2em !IMPORTANT;
    font-weight: bold !IMPORTANT;
    padding: 1.25em 1.063em !IMPORTANT;
    border-radius: .5em !IMPORTANT;
}
.webform-button--next:hover{    
background-color: #4bb900 !IMPORTANT;
    background-image: linear-gradient(to bottom,#4bb900,#4bb900) !IMPORTANT;
    border: 1px solid #c3ff00 !IMPORTANT;
}
.view-grant-or-award-type a,
.view-front-page a{
background-color: #c3ff00 !IMPORTANT;
    border: 1px solid #4bb900 !IMPORTANT;
    color: #333 !IMPORTANT;
    font-size: 1.2em !IMPORTANT;
    font-weight: bold !IMPORTANT;
    padding: 1.25em 1.063em !IMPORTANT;
    border-radius: .5em !IMPORTANT;
    display: block;
    text-align: center;
}
.view-grant-or-award-type a:hover,
.view-front-page a:hover{
background-color: #4bb900 !IMPORTANT;
    border: 1px solid #c3ff00 !IMPORTANT;
}

.webform-button--previous{
    color: #333 !IMPORTANT;
    font-size: 1.2em !IMPORTANT;
    font-weight: bold !IMPORTANT;
    padding: 1.25em 1.063em !IMPORTANT;
    border-radius: .5em !IMPORTANT;
}

.form-item label, .form-wrapper .label {
    font-size: 1.1em !IMPORTANT;
}


h1, h2, h3, h4, h5, h6{
  color: #2f8c00 !IMPORTANT;
    font-style: normal !IMPORTANT;
    font-weight: bold !IMPORTANT;
    font-family: sans-serif !IMPORTANT;
    }
    
    h1{font-size: 2em ;}
    h2{font-size: 1.8em ;}
    h3{font-size: 1.6em ;}
    h4{font-size: 1.4em ;}
    h5{font-size: 1.2em ;}
    h6{font-size: 1em ;}
    
 li.webform-progress-bar__page:last-child span {
    border-top-color: #f9f9f9;
    border-bottom-color: #f9f9f9;
}
li.webform-progress-bar__page:first-child span, li.webform-progress-bar__page:last-child span {
    border-left-color: #f9f9f9;
}

ul.menu a.is-active, ul.menu a.is-active:hover {
    color: #000;
    text-align: center;
    display: block;

    margin-bottom: 5px;
    border: 1px solid black;
    border-radius: 4px;
    background-color: #fff;
}
ul.menu a {
    color: #0c8e05;
    text-align: center;
    display: block;
    line-height: 2em;
    margin-bottom: 5px;
    border: 1px solid #0c8e05;
    border-radius: 4px;
        margin-right: 5px;
}
ul.menu a:hover {
    background-color: #0c8e05;
    color: #fff;
}

li.webform-progress-bar__page:first-child span {
    border-left-color: #f9f9f9 !IMPORTANT;
}
li.webform-progress-bar__page {
    background-color: #ffa200 !IMPORTANT;
}
li.webform-progress-bar__page > b:before {
    border-left-color: #ffa200 !IMPORTANT;
}
li.webform-progress-bar__page > b:after {
    border-left-color: #f9f9f9 !IMPORTANT;
}
li.webform-progress-bar__page--done + li > b:before {
    border-left-color: #c3ff00 !IMPORTANT;
}
li.webform-progress-bar__page--done > b {
    background-color: #c3ff00 !IMPORTANT;
}
li.webform-progress-bar__page:last-child span {
    border-top-color: #f9f9f9 !IMPORTANT;
    border-bottom-color: #f9f9f9 !IMPORTANT;
}